1. Hypnotic's Avatar
    Really thought our phone would make the cut. I know its dated but when updated to the best of its abilities, its running on Froyo 2.2.2 which is what the requirement is for the app. I really hope they add our device. Thoughts?
    04-05-2012 02:09 PM
  2. Yuckalisson's Avatar
    I still don't understand why the Samsung Transform isn't compatible. The software is 2.2...
    04-07-2012 06:05 PM
  3. digitalcupcake's Avatar
    In case you haven't figured it out already, Instagram for Android requires 'both' Android 2.2+ AND OpenGL ES 2.0 support which unfortunately, the Transform doesn't have This is the reason why your device isn't compatible.

    I wonder, however, if you could sideload the apk to try and use it. OpenGL ES 2.0 on Instagram is used for its filters and I wonder if you refrain from using the filters, you could still use it?

    "the Transform's S3C6410 processor doesn't support hardware acceleration for OpenGL." via Engadget ( Samsung Transform review -- Engadget ).
    04-17-2012 01:25 AM
  4. thriveonthieves's Avatar
    Hurry the up and figure a way out by not having instagram on my phone i feel like . hurry up you so called developers i hope you are reading this ing jesus christ.
    06-10-2012 04:45 PM
LINK TO POST COPIED TO CLIPBOARD